.mega-menu table td .wrap > a{/*transition: color ease 0.3s;*/}
.light-menu-color .mega-menu table td .wrap > a:not(:hover), .light-menu-color .logo-row .top-description, .light-menu-color .logo_and_menu-row .top-btn:not(:hover) > span{color:#fff;}
.light-menu-color .logo_and_menu-row svg:not(.not_fill) path{fill:#fff !important;}
.top-block .top-block-item .personal.top>a{transition:none;}

body .wrapper1.long_banner.with_left_block .header_wrap .line-row{display:none !important;}
body .wrapper1.long_banner .top_big_one_banner .top_slider_wrapp{margin-bottom:0px;}
body .wrapper1.long_banner .drag-block.grey.TIZERS .tizers_block{margin-top:0px;}


/*long banner*/
@media (min-width:992px){
	.wrapper1.long_banner .header_wrap .wrapper_inner, .wrapper1.long_banner .header_wrap .maxwidth-theme, .wrapper1.long_banner .top-block > .maxwidth-theme > .wrapp_block{background: none;}
	.wrapper1.long_banner .header_wrap .top-block{border-bottom-color:transparent;}
	.wrapper1.long_banner .header_wrap .top-block .wrapp_block{position:relative;}
	.wrapper1.long_banner .header_wrap .top-block .wrapp_block:after{/*content:"";display:block;width:100%;height:1px;background: #000;opacity: 0.05;position:absolute;bottom:-14px;*/}
	.wrapper1.long_banner .header_wrap .line-row{border-top-color:transparent;background:#000;opacity:0.1;}
	.wrapper1.long_banner .header_wrap.light-menu-color .line-row{background:#fff;}
	.wrapper1.long_banner .header_wrap .wrapper_inner .logo_and_menu-row:after{content:"";display:block;width:100%;height:1px;background: #000;opacity: 0.05;position:absolute;bottom:0px;opacity:0;}

	.wrapper_inner > .right_block > .middle .maxwidth-theme{padding:0px;}

	.fill_bg_n .wrapper1.long_banner .menu-row.middle-block.bglight, .fill_bg_y .wrapper1.long_banner .menu-row.middle-block.bglight .mega-menu{border-color:transparent;}
	.fill_bg_n .wrapper1.long_banner .menu-row.middle-block.bglight .row .col-md-12:after, .fill_bg_y .wrapper1.long_banner .menu-row.middle-block.bglight .mega-menu .row .col-md-12:after{content:"";display:block;width:100%;height:1px;background: #000;opacity: 0.05;position:absolute;bottom:0px;}
	.wrapper1.long_banner .menu-row.middle-block.bglight .mega-menu, .wrapper1.long_banner .menu-row.middle-block.bglight .right-icons{border-top-color:transparent;}
	.wrapper1.long_banner .menu-row.middle-block.bglight .wrap_icon{border-left-color:transparent;}

	.wrapper1.long_banner .top_big_one_banner{margin-top: -100px;}
	.wrapper1.long_banner .top_big_one_banner .top_slider_wrapp .flexslider .slides > li, .wrapper1.long_banner .top_big_one_banner .top_slider_wrapp .flexslider{height:631px;}
	.wrapper1.long_banner .top_big_one_banner .top_slider_wrapp .flexslider .slides > li td{height:531px;}
	.wrapper1.long_banner .top_slider_wrapp .flexslider .slides > li{background-size: cover;}
	.wrapper1.long_banner .flexslider .wrapper_inner{padding-top: 100px;}
	.wrapper1.long_banner .flexslider .banner_title{padding-top: 0px;}
}

.hero {
    position: relative;
    height: 0;
    padding-bottom: 30.6%;
    margin-bottom: 5.5625rem; }
@media screen and (max-width: 1440px) {
    .hero {
        padding-bottom: 30.6%;
        margin-bottom: 3.1875rem; } }
@media screen and (max-width: 1025px) {
    .hero {
        margin-bottom: 3.375rem; } }
@media screen and (max-width: 767px) {
    .hero {
        /*padding-bottom: 200%;*/
		height: calc(100vh - 120px);
        margin-bottom: 4.0625rem; } }
.hero__slider.swiper-container {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #1E1E1E; }
.hero__slider:hover .swiper-button-prev, .hero__slider:hover .swiper-button-next {
    opacity: 1; }
.hero__slider:hover .swiper-button-prev, .hero__slider:hover .swiper-container-rtl .swiper-button-next {
    left: 10px; }
.hero__slider:hover .swiper-button-next, .hero__slider:hover .swiper-container-rtl .swiper-button-prev {
    right: 10px; }
.hero .lazyloading {
    opacity: 1; }
.hero .swiper-wrapper {
    height: 100%; }
.hero .swiper-slide {
    height: 100%; }
.hero__slide-link {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    height: 100%; }
.hero .swiper-slide__img {
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover; }
.hero .swiper-button-prev, .hero .swiper-container-rtl .swiper-button-next {
    left: -40px; }
.hero .swiper-button-next, .hero .swiper-container-rtl .swiper-button-prev {
    right: -40px; }
.hero .swiper-button-prev, .hero .swiper-button-next {
    width: calc(var(--swiper-navigation-size) * 1.2);
    height: calc(var(--swiper-navigation-size) * 1.2);
    color: #1E1E1E;
    background-color: rgba(255, 255, 255, 0.5);
    border-radius: 4px;
    opacity: 0;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out; }
.hero .swiper-button-prev:hover, .hero .swiper-button-next:hover {
    background-color: white; }
.hero .swiper-button-prev:after, .hero .swiper-button-next:after {
    font-size: calc(var(--swiper-navigation-size) / 2); }
.hero .swiper-pagination-bullet {
    background-color: #1E1E1E;
    opacity: 0.8; }
.hero .swiper-pagination-bullet-active {
    background-color: #FFFFFF; }
.hero__slide-content {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    max-width: 33.5rem;
    padding-left: 8.4%;
    color: #FFFFFF; 
		display: block;
    position: absolute;
    left: 0;
}
.modal-frame {
    padding: 0px!important;
    border-radius: 26px!important;
    /* overflow: hidden; */
}
.modal-frame iframe{
    padding: 0px!important;
    border-radius: 26px!important;
    /* overflow: hidden; */
}
.is-compact .fancybox__content>.f-button.is-close-btn{
    /* --f-button-outline-color: inherit!important; */
    /* --f-button-bg: inherit!important;
    --f-button-active-bg: inherit!important; */
    --f-button-bg: transparent!important;
}
@keyframes scrollBounce {
    0%, 100% {
      transform: translateY(0);
    }
    30% {
      transform: translateY(10px);
    }
    50% {
      transform: translateY(5px);
    }
    70% {
      transform: translateY(10px);
    }
   }
   
.scroll-icon {
/* animation: scrollBounce 1.2s ease-in-out infinite; */
width: 50px;
height: 50px;
}
.icon_container {
    position: absolute;
    top: calc(100vh / 3);
    right: -80px;
}
.fancybox__container {
    z-index: 10200!important;
}
@media screen and (max-width: 640px) {
    .modal-frame {
        padding: 0px!important;
        border-radius: 0px!important;
        width: 100%!important;
        /* overflow: hidden; */
    }
    .modal-frame iframe{
        padding: 0px!important;
        border-radius: 0px!important;
        width: 100%!important;
        /* overflow: hidden; */
        border: none;
    }
    .fancybox__slide{
        padding: 0px!important;
    }
}
@media screen and (max-width: 1440px) {
    .hero__slide-content {
        max-width: 50%;
        padding-left: 0; 
		left: 2rem;
		} }
@media screen and (max-width: 767px) {
    .hero__slide-content {
        max-width: none;
        padding-top: 4.9375rem; } }
.hero__slide-accent {
    padding: 1.25rem 1.375rem;
    margin-top: 0;
    margin-bottom: 0.8125rem;
    font-family: "Normalidad UltraExtended", "Arial", sans-serif;
    font-size: 3rem;
    font-weight: 700;
    background-color: #1E1E1E; }
@media screen and (max-width: 1025px) {
    .hero__slide-accent {
        padding: 0.75rem;
        margin-bottom: 0.5rem;
        font-size: 1.7375rem; } }
@media screen and (max-width: 767px) {
    .hero__slide-accent {
        padding: 1.1875rem 1.4375rem;
        margin-bottom: 0.9375rem;
        font-size: 3rem; } }
.hero__slide-description {
    margin-top: 0;
    margin-bottom: 1.75rem;
    font-size: 2.6875rem;
    line-height: 1.27;
    font-weight: 700; }
@media screen and (max-width: 1025px) {
    .hero__slide-description {
        margin-bottom: 1.25rem;
        font-size: 1.55625rem; } }
@media screen and (max-width: 767px) {
    .hero__slide-description {
        margin-bottom: 1.75rem;
        font-size: 2.25rem; } }
.hero__slide-nuances {
    margin: 0;
    font-size: 1.5rem; }
@media screen and (max-width: 1025px) {
    .hero__slide-nuances {
        font-size: 0.86875rem; } }
@media screen and (max-width: 767px) {
    .hero__slide-nuances {
        font-size: 1.5rem; } 
		.icon_container{
			display: none;
		}}